Get a stage entry by ID
Get a stage entry by ID
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
stage_entry_id
ID of the stage entry
Response
OK
apiURL
The canonical url of the Entry in the API.
assignedReviewers
Array of users assigned to review the stage entry, if any.
createdAt
DateTime the stage entry was created at
creator
UserSummary Resource of the user who created the stage entry
customFields
days
Array of day objects. Each day object has a date field (string) and notes field (array of notes, expand further for details on note types).
displayId
User-friendly ID of the stage entry
fields
folderId
ID of the folder that contains the stage entry
id
ID of the stage entry
modifiedAt
DateTime the stage entry was last modified
name
Title of the stage entry
reviewRecord
Review record if set
schema
Entry schema if set
webURL
URL of the stage entry
workflowId
ID of the parent workflow
workflowStageId
ID of the associated workflow stage
Errors
404
Not Found Error